Jump to content
Welcome to our new Citrix community!

Really old VPX 10 needs upgrading from NS10.5 55.8.nc but can't find the required versions on the download section`


Jamie Gretton

Recommended Posts

Hi

 

We have a neglected VPX10 VM we need to upgrade to latest however I can't find the required versions in order to step the upgrade, I have versions 13.0 , 13.1 & 14.1  but if someone could point me in the direction of 11.x and 12.x's needed in order to upgrade that would be fab.

 

Thanks

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...